Topic: PEDialup Verification error  (Read 718 times)

0 Members and 1 Guest are viewing this topic.

PEDialup Verification error
« on: July 02, 2016, 11:45:45 AM »

0scar

  • Code Baker
  • Chef
  • ***
  • Date Registered: Jan 2013
  • Posts: 179
Gena (x86) pedialup.script has this problem:

"Verification error: PEDialup - Internet Dialup requires XPE - pnp multimedia or Driver Import PE"
[Failed]  (PrepPE) Access violation at address 004041F2 in module 'BuildGena.exe'. Read of address 5B008EC6: [Run,%BaseDir%\Projects\Gena\Components\Core\1 System\Network\PEDialup.script,Verification-Gena]

Re: PEDialup Verification error
« Reply #1 on: July 21, 2016, 05:40:42 PM »

Galapo

  • Moderator, Gena Baker
  • Grand Chef
  • *****
  • Location: Australia
  • Date Registered: Sep 2010
  • Posts: 1957
Hi 0scar,

The Verification error is intentional - it alerts you to the fact that PEDialup requires either 'XPE - pnp multimedia' or 'Driver Import PE' plugins to be selected.

In checking up, I saw that the PENetwork plugin is renamed, so I've updated the plugin to reflect this. That was an existing bug.

As for the Access violation - that is a known WB bug and there is nothing we can do on our end. Please just ignore it. :cool:

Regards,
Galapo.

Re: PEDialup Verification error
« Reply #2 on: July 22, 2016, 05:43:21 AM »

0scar

  • Code Baker
  • Chef
  • ***
  • Date Registered: Jan 2013
  • Posts: 179
PEDialup plugin verification  works fine now.  :thumbsup:

 

Powered by EzPortal